a.genericicon, a.genericicon:hover {
	padding-left: 17px;
	margin-top: 8px;
	font-weight: bold;
	color: #333
}
#storytext p a.genericicon { color: #333; }

#res126906811 a.genericicon, res126906811 a.genericicon:hover {
	background:transparent url(https://media.npr.org/chrome/news/spike_info.gif) no-repeat scroll 0 0;
}

#res126912033 a.genericicon, res126912033 a.genericicon:hover {
	background:transparent url(https://media.npr.org/chrome/news/spike_map.gif) no-repeat scroll 0 0;
}